﻿ body{
            background-color: rgba(44, 87, 158, 0.12);
            font-family: Calibri;
            margin: 0;
            }

            #contentDiv{
            margin: 10px;
            margin-top: 15px;
            margin-left: 50px;
            }

            /* Header */
            header div{
            background-color: rgb(44, 87, 158);
            width: 100%;
            height: 55px;
            margin-bottom: 30px;
            }

            header div img{
            padding: 5px;
            padding-left: 10px;
            float:left;
            }

            header div .logoText{
            font-size: 24px;
            color: white;   
            float: left;
            display: block;
            margin-top: 21px;
            font-weight: bold;
            }

            header div a{
            float: right;
            text-decoration: none;
            color: white;
            margin-right: 8px;
            margin-top: 26px;
            background-color: rgb(34, 65, 118);
            padding-top: 3px;
            padding-bottom: 7px;
            padding-left: 10px;
            padding-right: 10px;
            border-top-left-radius: 20px;
            border-top-right-radius: 20px;
            }

            header div a:hover{
            color: black;
            background-color: rgb(55, 107, 197);
            }

            header div input{
            float: right;
            margin-right: 3px;
            margin-top: 3px;
            margin-bottom: 30px;
            }

        

            /* Footer */
            footer{
            position: fixed;
            bottom: 0px;
            height: 40px;
            left: 0px;
            right: 0px;
            background-color: rgb(191, 215, 255);
            color: rgb(44, 87, 158);
            }

            footer a{
            color: rgb(44, 87, 158);
            }